uuid:
  -
    value: 4152fc34-3b52-43ac-a381-1cab36d0273a
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T12:28:55+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sun_sea_luxury_mykonos_42.jpg
thumbnail:
  -
    alt: 'Sunbeds in Mykonos island'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 888ed036-c303-4ec9-adf0-ada956ecb7ad
created:
  -
    value: '2019-11-01T12:28:46+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:28:55+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Sunbeds in Mykonos island'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 888ed036-c303-4ec9-adf0-ada956ecb7ad
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.888ed036-c303-4ec9-adf0-ada956ecb7ad
      - file.file.888ed036-c303-4ec9-adf0-ada956ecb7ad
